/*Write your custom css here*/
.cart_update { width: 100%; background: hsla(0,0%,100%,.8); border-bottom: 1px solid #ddd; padding: 15px; }
.cart_update h4 { font-size: 20px; font-weight: 500; margin-top: 10px; letter-spacing: .6px; }
.cart_update p { font-size: 15px; font-weight: 300; letter-spacing: .5px; line-height: 24px; }
#theme-root .shop-id-class-61 .navbar-toggle .icon-bar { background: #fff; }
#theme-root .shop-id-class-61 .navbar-toggle { margin: 0; }
#theme-root .shop-id-class-61.page-products > .container.page-productlist .products-form .form-group-lg .form-control, #theme-root .shop-id-class-61.page-products > .container.page-productlist .products-form .form-group-lg .form-control:active, #theme-root .shop-id-class-61.page-products > .container.page-productlist .products-form .form-group-lg .form-control:focus, #theme-root .shop-id-class-61.page-products > .container.page-productlist .products-form.mini-well .form-group-lg .form-control, #theme-root .shop-id-class-61.page-products > .container.page-productlist .products-form.mini-well .form-group-lg .form-control, #theme-root body.page-products.shop-id-class-61 > .container.page-productlist .products-form .form-group-lg .form-control, #theme-root body.page-products > .container.page-productlist .products-form.mini-well .form-group-lg .form-control { padding: 9px !important; height: 44px !important; line-height: 24px !important; }

/** Cart Page **/
.select-order-box thead { background: #f0f0f0 none repeat scroll 0 0; border-top: 1px solid rgba(0, 0, 0, 0.15); }
.select-order-box table.table thead tr th { color: #565656; font-weight: 500; padding: 15px 10px; border-bottom: 1px solid rgba(0, 0, 0, 0.15); overflow: hidden; white-space: nowrap; font-size: 15px; }
.select-order-box table tbody td { border-bottom: 1px solid rgba(0, 0, 0, 0.15); color: #828282; font-size: 14px; overflow: hidden; padding: 10px; position: relative; vertical-align: top; white-space: nowrap; line-height: unset; vertical-align: middle; }
.select-order-box tr { transition: all 0.2s ease-in 0s; position: relative; }
.select-order-box tr:hover { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; }
.select-order-box tr.dimond-detail-toggle:hover { background: rgba(0, 0, 0, 0); }
.select-order-box p { color: #5f5f5f; font-size: 14px; font-weight: 400; margin: 0; padding-left: 65px; }
.sj-catagory-name { color: #9c9c9c; display: block; }

.select-order-box .prdocut-thumb-box {
    border: none;
    display: block;
    height: 45px;
    left: 10px;
    overflow: hidden;
    position: absolute;
    top: 10px;
    width: 60px;
}
.sj-customer-note { padding: 20px 0 0; }
.sj-customer-note h5 { color: #5f5f5f; font-weight: 500; margin: 0 0 10px; }
.sj-customer-note textarea { border: 1px solid #e2e2e2; border-radius: 0; box-shadow: none; height: 35px; resize: none; }
.select-order-box .table .sj-table-total th { color: #565656; font-weight: 500; padding: 15px 10px; border: 1px solid rgba(0, 0, 0, 0.15); overflow: hidden; white-space: nowrap; font-size: 15px; background: rgba(0, 0, 0, 0.055) none repeat scroll 0 0; }
.select-order-box .table .sj-table-total th:first-child { text-align: right; }
.select-order-box .table h3 { color: #585858; font-size: 19px; line-height: 20px; margin: 0; text-align: right; }
.select-order-box .table h3.text-left { text-align: left; }
.select-order-box .table h4 { color: #585858; font-size: 15px; line-height: 20px; margin: 0; text-align: right; }
.select-order-box .table .total-shipping-box p { padding: 0; }
.sj-exta-shiping { color: #7f7f7f; display: block; font-size: 14px; margin-left: -11px; padding-top: 5px; }
.select-order-box table .total-shipping-box td { border: medium none; padding-left: 13px; padding-right: 15px; padding-top: 10px; }
.sj-confirm-order-txt textarea { border: 1px solid #e2e2e2; border-radius: 0; box-shadow: none; height: 150px; resize: none; }
.sj-confirm-order-btn { background: #b68f06 none repeat scroll 0 0; border: 1px solid transparent; color: #ffffff; float: right; font-size: 14px; padding: 12px 43px; -moz-transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s; }
.sj-confirm-order-btn:hover { background: none; border: 1px solid #b68f06; color: #b68f06; }
.sj-cart-img { display: inline-block; height: 15px; margin-right: 10px; overflow: hidden; vertical-align: middle; width: 19px; }
.sj-confirm-order-btn:hover .sj-cart-img img { margin-top: -25px; }
.table-responsive.select-order-box { width: 100%; }
.sj-select-order-head p { color: #888888; font-size: 16px; font-weight: 400; margin: 0; width: 100%; float: left; }
.sj-select-order-head h2 { color: #585858; font-size: 30px; font-weight: 500; margin: 0; }
.sj-select-order-head::after { clear: both; content: ""; display: block; }
.sj-select-order-head { margin-bottom: 20px; }
.sj-confirm-order-btn.sj-disabled { background: #c2c1bf none repeat scroll 0 0; }
.sj-confirm-order-btn.sj-disabled:hover { background: #c2c1bf none repeat scroll 0 0; color: #fff; border: 1px solid transparent; }
.sj-confirm-order-btn.sj-disabled:hover .sj-cart-img img { margin-top: 0; }
.mobile-price, .item-code { display:none; }
.table tbody > tr:hover { background-color: transparent; }
.mobile-tfoot {
    display: none;
}
.mobile-view {
    display: none;
} 
.select-order-box .table tbody::before, .select-order-box .table tfoot:before {
    content: "";
}
.table tbody > tr > td.item-quantity  input {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    text-align: center;
}
/** Cart Page **/


/** Custom responsive css **/
@media only screen and (max-width:1280px) {
}
@media only screen and (max-width:991px) {
#theme-root .shop-id-class-61 .shop-logo { position: absolute; top: 0; left: 0; right: 0; margin: 0 auto; }
#theme-root .shop-id-class-61 header { min-height: inherit; position: relative; }
#theme-root .shop-id-class-61 header .checkout-links li { float: left; padding: 3px 15px 0; }
#theme-root .shop-id-class-61 header .checkout-links { float: left; position: relative; top: 45px; margin: 0; width: auto; z-index: 1; }
#theme-root .shop-id-class-61 .navbar { min-height: inherit; margin-bottom: 0; margin-top: 10px; }
#theme-root .shop-id-class-61 .navbar-collapse { width: 100%; }
#theme-root .shop-id-class-61 .navbar-header { float: right; }
#theme-root .shop-id-class-61 header ul.bigger-navbar { margin-top: 0; }
#theme-root .shop-id-class-61 header ul.bigger-navbar li a { padding: 12px 15px; text-align: left; }
#theme-root .shop-id-class-61 header ul.bigger-navbar li a.current { border-bottom: 1px solid #fff; }
#theme-root .shop-id-class-61 header ul.bigger-navbar li a:hover, #theme-root header ul.bigger-navbar li a:focus { padding: 12px 15px; color: rgba(255, 255, 255, 0.65); }
#theme-root .shop-id-class-61 .shop-logo a img { width: 45%; display: block; position: static; }
.checkout-links:after, .shop-logo:after { clear: both; content: ""; display: block; }
#theme-root .shop-id-class-61 .widget-container iframe { width: 100%; }

/** Cart Page **/
.select-order-box.select-items-box p{white-space: normal; width: 167px;}
.product-price{ min-height: 115px;}
.checkout-order-box p{white-space: normal; width: 167px;}
.added_to_cart_button{ float:none; display:inline-block; vertical-align:top;}
.product-list { padding: 20px 30px 20px 255px;}
.product-list-price-left{ margin-right:15px;}
.loader-box img {  margin-left: 190px;}
.select-order-box table.table thead tr th{ padding: 15px 7px;}
/** Cart Page **/


}
@media only screen and (max-width:767px) {
#theme-root .shop-id-class-61 .detail .col-md-12.text-center { padding: 0; }
#theme-root .shop-id-class-61 .bs-btn.bs-btn-dark { padding: 10px 5px; }
#theme-root .shop-id-class-61 .theme-footer { padding: 0; }
#theme-root .shop-id-class-61 .theme-footer__nav li { display: block; text-align: left; padding: 5px 0; }
#theme-root .shop-id-class-61 .theme-footer__nav { display: block; padding: 0 20px; }
#theme-root .shop-id-class-61 .theme-footer__nav li::after { content: ""; }
#theme-root .shop-id-class-61 .theme-footer .container nav.row { margin: 0 !important; }
#theme-root .shop-id-class-61 .product-list-old .item__title { letter-spacing: 0; }
#theme-root body.page-products > .container.page-productlist .row.row--spaced { margin: 0; }
.container.page-productlist > div { min-height: auto !important; }
.checkout-container .detail h1 { font-size: 20px; }
/** Cart Page **/

span.sj-certfctno-dsktp { display: none; }
span.sj-certfctno-mob { display: inline-block; }
.item-code { display: block; line-height: normal; padding-left: 0; margin-bottom: 0; }
.desktop-view { display: none; }
.prdocut-thumb-box { height: 42px; }
.prdocut-thumb-box img { position: relative; top: 49%; left: 0; transform: translate(0%, -50%); }
.select-order-box p { padding: 0; }
.select-order-box .table thead tr th { border-top: 0; border-bottom:0;  }
.select-order-box .table thead tr th:first-child, .select-order-box .table thead tr th:nth-child(3), .select-order-box .table thead tr th:nth-child(4), .select-order-box .table thead tr th:nth-child(5), .select-order-box .table tbody>tr>th:last-child, .select-order-box .table>thead:first-child>tr:first-child>th { width: 100px; border-bottom: 0; border-top: 0; }
.select-order-box .table tbody tr td:first-child, .select-order-box .table tbody tr td:nth-child(3), .select-order-box .table tbody tr td:nth-child(4), .select-order-box .table tbody tr td:nth-child(5), .table tbody>tr>td:last-child { width: 100px; border-bottom: 0; border-top: 0; }
.select-order-box .table thead tr th:nth-child(3), .select-order-box .table tbody tr td:nth-child(3) { width: 40px; }
.select-order-box .table thead tr th:nth-child(4), .select-order-box .table tbody tr td:nth-child(4) { width: 53px; }
.select-order-box .table thead tr th:nth-child(5), .select-order-box .table tbody tr td:nth-child(5) { width: 59px; }
.select-order-box table tbody td { padding: 10px 10px;  border-bottom: 0; border-top: 1px solid rgba(0, 0, 0, 0.15); }
.select-order-box p { font-size: 12px; line-height: 16px; color: #5f5f5f; white-space: normal; width: 129px; }
.select-order-box .prdocut-thumb-box { position: static; }
.mobile-view { display: block; color: #565656; font-size: 13px; }
.select-order-box table.table thead tr th { font-size: 0; }
.select-order-box table.table thead tr th span { font-size: 13px; }
.select-order-box table .total-shipping-box td, .select-order-box table .total-shipping-box th { white-space: normal; }
.sj-confirm-order-btn { float: left; }
.desktop-tfoot { display: none; }
.mobile-tfoot { display: table-footer-group; }
.sj-confirm-order-btn:hover .sj-cart-img img, .sj-confirm-order-btn[data-toggle="modal"]:hover .sj-cart-img img { margin-top: -13px; }
#theme-root .shop-id-class-61 .checkout-wrapper .checkout-container .detail { padding: 30px; }
.mobile-price {
    display: block;
    color: #b68f06;
    font-size: 13px;
}
#theme-root .table tbody > tr > td input.cart_page_special_note, .sj-customer-note .cart_page_special_note {
    width: 100% !important;
}
.select-order-box table .total-shipping-box td { padding-bottom:10px;}
#theme-root .checkout-wrapper .checkout-header .checkout-logo {
    display: block;
    width: auto;
	margin-top: 45px;
}
.checkout-detail h2 {
    font-size: 22px;
}
.customer-info em br {
    display: none;
}
.table tbody > tr > td.item-quantity  input {
	height: 40px;
	line-height: 40px;
	padding: 0 5px;
}
.carousel-indicators {
    display: none;
}
input { -webkit-appearance:none; }
/** Cart Page **/


}
@media only screen and (max-width:640px) {
#theme-root .shop-id-class-61 .checkout-steps { width: 100%; }
#theme-root .shop-id-class-61 .checkout-steps .checkout-step { width: 100%; display: block; }
#theme-root .shop-id-class-61 .checkout-steps .checkout-step .step-name { width: 100%; }
#theme-root .shop-id-class-61 .checkout-steps-container { padding: 5px 0; }
#theme-root .shop-id-class-61 .checkout-steps .checkout-arrow-container { display: block; height: 30px; }
#theme-root .shop-id-class-61 .checkout-steps .checkout-step.active.current { transform: scale(.85); }
#theme-root .shop-id-class-61 .checkout-steps .checkout-arrow-container .checkout-arrow { margin: 10px auto 0; border-right: 7px solid transparent; border-top: 16px solid; border-left: 7px solid transparent; }
#theme-root .shop-id-class-61 .checkout-steps .checkout-step .number-circle { height: 30px; width: 30px; line-height: 32px; font-size: 24px; padding: 2px; }
#theme-root .shop-id-class-61 .shop-logo a img { width: 65%; }
#theme-root .shop-id-class-61 .page-productdetail.product-detail { position: relative; }
#theme-root .shop-id-class-61 .page-productdetail.product-detail .col-xs-2.col-sm-1 { position: absolute; top: 50px; left: 10px; z-index: 1; width: 80px; }
}
@media only screen and (max-width:480px) {
.select-order-box p{ width:100px;}
.select-order-box.select-items-box .prdocut-thumb-box{ position:static; margin-bottom:10px;}
.select-items-box .item-code{ padding:0; line-height: normal; margin-bottom:5px;}
.select-items-box.select-order-box table tbody td { padding: 8px;}
.select-order-box.select-items-box p{ width: 90px;}
.product-history-box .prdocut-thumb-box{ position:static;}
.product-history-box .item-code{ line-height:normal; padding:0; margin:5px 0}
.product-detail-box table tbody .history-detail-toggle .product-history-box td p{ font-size: 11px; padding: 0; white-space: normal; width: 63px;}
.desktop-price {
    display: none;
}
#theme-root .checkout-wrapper .checkout-container { margin:0 auto; }
#theme-root .checkout-wrapper .checkout-header { height:230px; }
}
@media only screen and (max-width:479px) {

.checkout-order-box .prdocut-thumb-box{ position:static; }
.checkout-order-box .item-code{ line-height:normal; padding:0; margin:5px 0;}
.select-order-box table.checkout-order-box tbody td,.select-order-box table.table.checkout-order-box thead tr th{ padding:6px;}
.select-order-box table.checkout-order-box tbody td{ font-size:11px;}
.reset-passwrd-innr .form-group{ margin:0 0 10px; padding:0;}
.reset-passwrd-innr .form-group,.reset-passwrd-innr .form-group.submit-box{ float:none; width:100%; display:block;} 	
.product-detail-box table tbody td{ font-size:13px; padding: 4px;}
.select-items-box.select-order-box table tbody td { padding: 8px 5px;}
.select-order-box .table.checkout-order-box .sj-table-total th{ font-size:11px; padding: 15px 6px;	}
#theme-root .shop-id-class-61 .checkout-container .select-order-box .table tbody > tr > td .remove-cart-item { font-size:1em; }
.select-order-box .table thead tr th:nth-child(5), .select-order-box .table tbody tr td:nth-child(5) { padding:10px 3px; }
.select-order-box .table thead tr th:first-child, .select-order-box .table tbody tr td:first-child { padding:10px 5px; }
.select-order-box .table thead tr th:nth-child(4), .select-order-box .table tbody tr td:nth-child(4) { padding:10px 2px; }

} 
@media only screen and (max-width:360px) {
.table tfoot > tr > td .cart-total { font-size:1em; }
.select-order-box .table h3 { font-size:18px; }
#theme-root .shop-id-class-61 .shop-logo a img { width: 80%; }
.select-order-box table .total-shipping-box td { padding-left:10px; padding-right:10px; }
}






/*Checkout Page Added on 12-12-2018*/
.payment-icon {margin: -2px 0 -6px;}
.payment-icon--visa {background-image: url(https://sec.paymentexpress.com/pxpay/images/Logos/PaymentScheme/visacolour-card-footer.png),none;background-size: contain;}
.payment-icon{display: inline-block;width: 38px; height: 24px;-webkit-transition: opacity 0.5s cubic-bezier(0.3, 0, 0, 1);transition: opacity 0.5s cubic-bezier(0.3, 0, 0, 1);-webkit-backface-visibility: hidden;}
.visually-hidden{border: 0;clip: rect(0, 0, 0, 0);clip: rect(0 0 0 0);width: 2px; height: 2px; margin: -2px; overflow: hidden; padding: 0; position: absolute;}
.payment-icon--master{background-image: url(https://sec.paymentexpress.com/pxpay/images/Logos/PaymentScheme/mastercardcolour-card-footer.png),none;;background-size: contain;}
.payment-icon--american-express {background-image: url(https://sec.paymentexpress.com/pxpay/images/Logos/PaymentScheme/americanexpresscolour-card-footer.png),none;;background-size: contain;}
.payment-icon--jcb {background-image: url(https://sec.paymentexpress.com/pxpay/images/Logos/PaymentScheme/jcbcolour-card-footer.png),none;background-size: contain;}
.submitFormButton,.zipMoneyButton {color: #fff;background-color: #000 !important;border-color: #000 !important;opacity: 1 !important;}